body {
	color: #666666;	font-size: 14px;	line-height: 1.75em;	background: #fff;
	font-family: Verdana,  "Microsoft YaHei",SimSun, sans-serif ;	-webkit-font-smoothing: antialiased; }
.fl{ float: left; } 
.fr{ float: right;} 
.cl:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.cl{zoom:1} 

/***************
宋体 SimSun  黑体 SimHei  微软雅黑 Microsoft YaHei  微软正黑体 Microsoft JhengHei 新宋体 NSimSun 楷体 KaiTi
深黑 重要文字和标题  #222
中灰色 普通文字信息及引导 #666
#浅灰  辅助信息 次要文字 按钮苗边 #999
#淡淡灰  分割线 标签描边 #d7d7d7 
#暗白  内容背景 #f3f5f7 
背景 #f8f8f8

**************/
.w1180{ width:1180px; clear:both; margin:0 auto;   }
.w1190{ width:1180px; clear:both; margin:0 auto;   }
.w100{ width:100%; min-width:1180px;  clear:both; margin:0 auto;   }

a { color:#666666;}
a:hover{ color:#07c;}
/********* top *****************/
header .ding{ margin-top:20px; height:125px; }
header .ding .logo { width:360px; height:105px; overflow:hidden;}
header .ding .logo img{ max-width:360px;  max-height:105px;}

header .ding .youbian{ width:720px;}
header .ding .youbian .shang .sousuo{ height:28px; border-radius:4px; border:1px solid #ddd; width:230px; }
header .ding .youbian .shang .sousuo a{ display:block; width:40px; height:28px; background:#ddd url(img/sousuoico.png) center center no-repeat; float:right;}
header .ding .youbian .shang .sousuo input{ padding-left:10px; margin:0; display:block; float:left; border:none; height:28px; width:180px; outline:none}
header .ding .youbian .shang .sousuo:hover a{ background-color:#07c;}
 
/******************/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.navBar{  position:relative; z-index:1;    height:60px; line-height:60px; color:#333; margin-top:10px;   }
.nav{ position:relative; width:720px; margin:0 auto;   font-size:16px; }
.nav a{ color:#333;  }
.nav h3{ font-size:100%; font-weight:normal;   }
.nav .m{ float:left;  position:relative; z-index:1; }
.nav h3 a{ display:block; width:120px; text-align:center;   }
.nav .sub{ display:none; /*默认隐藏*/  position:absolute; left:-30px; top:60px; z-index:999; width:188px; border:1px solid #E6E4E3;   background:#fff; }
.nav .sub li{ text-align:center; padding:0 8px; margin-bottom:-1px;   }
.nav .sub li a{ display:block;  border-bottom:1px solid #E6E4E3; padding:8px 0; height:28px; line-height:28px; color:#666; font-size:14px; }
.nav .sub li a:hover{ color:#07c;   }
.nav .block{ height:3px; width:60px; background:#07c; position:absolute; left:30; top:57px; overflow:hidden;  }

/********************/
/* 本例子css */
.fullSlide{ width:100%;  position:relative;  height:500px; background:#000;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:500px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:500px; }

.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:10px; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden; background:#fff;
	filter:alpha(opacity=80);opacity:0.8;  line-height:999px; 
}
.fullSlide .hd ul .on{ background:#07c;  }

.fullSlide .prev,
.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:5%;  z-index:1; width:30px; height:30px; background:url(img/arrows.png)  left  center  no-repeat;  cursor:pointer; display:none;  }
.fullSlide .next{ left:auto; right:5%; background-position: right center; }

/***************/
.titindex{ margin:40px 0; font-size:16px; color:#999; text-transform:uppercase; border-left:4px solid #07c; padding-left:10px; line-height:1.1em; position:relative;  }
.titindex p{ color:#07c; font-size:28px; padding:10px 0; }
.titindex  a.more{ float:right; line-height:60px; position:absolute; display:block; top:0; right:10px; font-size:18px; }

.gsjjindex { margin:0 auto; overflow:hidden ; border-bottom:1px solid #ddd; padding:40px 0 100px;}
.gsjjindex .gsxxnr{ width:1180px;  line-height:1.85em; font-size:16px; overflow:hidden;  }

/****************/
.cpindex{ margin:80px auto;}

.cpbuy{ width:1180px;      }
.cpbuy .hd{  border-top:1px solid #ddd;    margin:20px auto;  }
.cpbuy .hd ul{ width:100%; display:table;}
.cpbuy .hd li{ position:relative;  height:60px; line-height:60px; text-align:center; display:table-cell;
	font:normal 16px/60px "Microsoft YaHei";  cursor:default;border-bottom:1px solid #ddd; }
.cpbuy .hd li.on{  background:#07c url(img/sanjiao.png) center bottom no-repeat;  color:#fff; border-bottom:1px solid #fff;  }

.cpbuy .bd{   }
.cpbuy .lh{   }
.cpbuy .lh li{ width:200px; padding:10px; float:left; background:#fff; margin:20px 20px 20px 0;    }
.cpbuy .lh li:nth-child(5n){ margin-right:0;}
.cpbuy .lh li:hover{ box-shadow:0px 0px 8px #bbb;}
.cpbuy .lh li .p-img{ width:200px; height:200px; display:block ; overflow:hidden; }
.cpbuy .lh li .p-img img{ width:200px; height:200px; display:block ;}
.cpbuy .lh li .p-name{ height:36px; line-height:36px; font-size:16px;  word-break:break-all; word-wrap: break-word; overflow:hidden; text-align:center;   }
.cpbuy .lh li .p-price{ color:#999; font-size:12px; line-height:20px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }

/*******************/
.xwindex{margin:40px auto; padding:20px 0 60px; background: url(img/webnews.jpg) center  top ;}
.xwindex .titindex {border-left:4px solid #fff; color:#fff;}
.xwindex .titindex  p{ color:#fff;}


.xwindex ul { margin:20px auto;}
.xwindex ul li{ width:570px; height:120px;  float:left; margin:0 0 50px;;}
.xwindex ul li:nth-child(2n+1){ margin-right:40px;}
.xwindex ul li .tu{ width:200px; height:120px;}
.xwindex ul li .tu img{ width:200px; height:120px; display:block;}
.xwindex ul li .wen{ width:350px;  height:120px; overflow:hidden; color:#fff;}
.xwindex ul li .wen h3{ font-size:18px; line-height:1.3em;  font-weight:normal; margin-bottom:10px; overflow:hidden; color:#000; padding-bottom:5px; border-bottom:1px solid #ddd;}
.xwindex ul li .wen .nr{ color:#eee; font-size:12px; line-height:1.8em; height:5.4em;overflow: hidden; text-overflow: ellipsis;display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}

.xwindex .xwmore{ margin:20px auto; width:150px; height:42px; line-height:42px; border-radius:4px; overflow:hidden; font-size:18px; background:#fff; color:#07c; text-align:center; display:block;  border:1px solid #fff; }
.xwindex .xwmore:hover{ background:#396ea4; color:#fff; border:1px solid #fff;}


/************************/
.hzindex{ padding:0 0 30px 0}
.hzindex ul{ margin:30px auto;}
.hzindex .calb{ width:220px; height:80px; overflow:hidden; margin:0px 20px 20px 0; float:left; background:#FFFFFF; text-align:center; position:relative;}
.hzindex .calb img{ height:80px; width:220px; }
.hzindex .calb .lj{ width:220px; height:80px; background:#07c; top:0; left:300px; position: absolute; line-height:80px; }
.hzindex .calb .lj a{ display:block; height:80px; line-height:80px; color:#fff; text-align: center; font-size:16px; overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap; }


/*****************/
footer .foot{ background:#222; padding-top:60px; color:#ccc;}
footer .foot a{ color:#ccc;}
footer .foot .logo{ width:400px; margin-right:40px;}
footer .foot .lxwm{ width:580px; }
footer .foot .erwei img{ width:120px; height:120px; display:block}

footer .foot .copyright{ padding:10px 0; line-height:1.75em; text-align:center; border-top:1px solid #181818; margin-top:40px;}

/*********** 分页*******************/

.pagination{list-style:none;margin:40px auto;padding:0;  text-align:center; width:800px;}
.pagination li{display:inline-block;border:solid 1px #ddd; margin:2px; text-align:center; border-radius:4px; }
.pagination a{color:#999;padding:4px 8px;line-height:18px;display:block;}
.pagination a:hover ,.pagination li.thisclass a{ background:#07c; color:#fff;}


/*****************/

.hengfu{ font-size:0; line-height:0; max-height:400px; overflow:hidden; }

.main{margin:40px auto;}
.main .lefts{ width:255px; border-radius:4px; overflow: hidden }
.main .lefts .tit{ height:55px; line-height:55px; color:#fff; font-size:18px; background:url(img/border.jpg) right top no-repeat #07c; padding-left:30px;  }
.main .lefts .fenleilist{ background:#f2f2f2; }
.main .lefts .fenleilist ul.fllist{ padding:0; margin-top:1px;}
.main .lefts .fenleilist ul.fllist li a{ display:block; padding:0 10px 0 30px; line-height:40px; border-bottom:1px solid #fff;; background:#f5f5f5 url(img/doth.png) 225px center no-repeat;overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap; }

.main .lefts .fenleilist ul.fllist li a:hover{ background:#999 url(img/dotb.png) 225px center no-repeat; color:#fff;}
.main .lefts .fenleilist ul.fllist li a.on{ background:#0295fd url(img/dotb.png) 225px center no-repeat; color:#fff;}

.main .lefts .lxwmleft{ margin-top:20px;  border-radius:4px; overflow: hidden; display:none;}
.main .lefts .lxwmleft .wen{ padding:10px; background:#f2f2f2; }



.main .rights{ width:900px; border-radius:4px; overflow: hidden; border:1px solid #fff;}
.main .rights .tit{ height:55px; line-height:55px; color:#07c; font-size:18px; padding:0 20px; border-bottom:1px solid #eee;  }
.main .rights .tit span{ font-size:16px; color:#666; background:url(img/homeico.jpg) left center no-repeat; padding-left:30px;}
.main .rights .tit strong{ display:none}
.main .rights .xiangxineirong{  width:860px; overflow:hidden; margin:10px auto; line-height:1.75em; }
.main .rights .xiangxineirong img{ max-width:860px;}
.main .rights .xiangxineirong table{ max-width:860px; width:100%; border-collapse:collapse; }
.main .rights .xiangxineirong table td{ padding:2px 5px;}
/*.main .rights .xiangxineirong table tr:hover{ background:#eee;}*/

.mianbaoxie{ font-size:16px; color:#666; background:url(img/homeico.jpg) left center no-repeat; padding-left:30px;}

/************新闻***************/
.main .rights .xinwenlist{  width:860px; overflow:hidden; margin:10px auto; line-height:1.75em; }
.main .rights .xinwenlist li{ height:150px; padding:10px;  overflow:hidden; margin-bottom:40px;}
.main .rights .xinwenlist li:hover{ background:; }
.main .rights .xinwenlist li .rq{ width:60px; height:60px; background:#f2f2f2; padding:10px; text-align:center; color:#666;}
.main .rights .xinwenlist li:hover .rq{ background:#07c; color:#fff; }
.main .rights .xinwenlist li .rq  p{ font-size:20px; line-height:40px; border-bottom:1px  dotted  #ccc;  }
.main .rights .xinwenlist li .rq  span{ font-size:12px; line-height:20px; }

.main .rights .xinwenlist li .tu{ width:200px; height:150px; overflow:hidden;}
.main .rights .xinwenlist li .tu img{ width:200px; height:150px; display:block}
.main .rights .xinwenlist li .wen{ width:600px; height:150px; }
.main .rights .xinwenlist li .wen .bt{ height:30px; color:#000; line-height:30px; font-size:18px; border-bottom:1px  solid  #ddd; margin-bottom:2px; overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap;}
.main .rights .xinwenlist li .wen .bt span{ float:right; font-size:12px;}
.main .rights .xinwenlist li .wen .nr{ height:50px; line-height:25px; color:#999; font-size:14px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; margin-top:10px; font-size:12px; }
.main .rights .xinwenlist li:hover .wen .bt{ }
.main .rights .xinwenlist li:hover .wen .nr{}

.main .rights .xiangxineirong .biaoti{ margin:10px auto ; border-bottom:1px dotted #ddd; }
.main .rights .xiangxineirong .biaoti h2{ font-size:18px; line-height:28px; text-align: center; }
.main .rights .xiangxineirong .biaoti p { color:#999; font-size:12px ; text-align:center;}

/********************* 在线留言 **********/
.main .rights .xiangxineirong .zxly{ margin:20px auto ; width:700px;}
.main .rights .xiangxineirong .zxly input{ height:30px; width:250px; border:1px solid #ddd; outline:none; border-radius:4px; margin:5px ; padding:0 5px;}
.main .rights .xiangxineirong .zxly textarea{  border:1px solid #ddd; outline:none; border-radius:4px; margin:5px ; padding: 5px;}

/**************************/
.main ul.cpfenlei{ text-align:center;}
.main ul.cpfenlei li{ display:inline-block; text-align:center; float:left; height:60px; }
.main ul.cpfenlei li a{ display:block; height:55px; padding:0 15px; line-height:55px; font-size:14px; }
.main ul.cpfenlei li a.on,.main ul.cpfenlei li:hover a{ background:#07c url(img/sanjiao.png) center bottom no-repeat; color:#fff;}

/************/
.main  .cplist { width:100%; border-bottom:1px solid #ddd; height:60px;  text-align: center; margin:20px auto;}
.main  .cplist thead { background:#07c; color:#fff; }
.main  .cplist thead th{ font-weight:normal;}
.main  .cplist tbody tr{ border-bottom:1px solid #eee; color:#333;}
.main  .cplist tbody tr td img{ vertical-align: middle;}
.main  .cplist tbody tr:hover td a{ color:#07c; }
.main  .cplist tbody tr:hover{ background:#f2f5f7;}
.main  .cplist  tr td,.main  .cplist  tr th{ padding:18px 0 18px 20px; line-height:20px;}


.main .chanpinxq { margin:20px auto;}
.main .chanpinxq .cpmc{ height:70px; font-size:50px; color:#07c; line-height:70px; padding:25px 0; border-bottom:1px solid #ddd; }
.main .chanpinxq .youbian{ margin:40px auto; width:210px;  }
.main .chanpinxq .youbian .tu{ border:1px solid #ddd; padding:4px;}
.main .chanpinxq .youbian .tu img{ max-width:200px; display:block; margin:0 auto}

.main .chanpinxq .youbian .pdf{ border:1px solid #ddd; padding:30px; margin:20px auto;}
.main .chanpinxq .youbian .pdf img{ display:block; margin:0 auto;}
.main .chanpinxq .youbian .pdf p{ line-height:20px; padding-top:20px; color:#07c; text-align:center; font-size:18px;}

.main .chanpinxq .xiangxijieshao{ width:950px; margin:40px auto; min-height:300px;}


.main .rights .downlist{ width:860px; overflow:hidden; margin:10px auto; line-height:1.75em; }
.main .rights .downlist li{ margin-bottom:10px; padding:10px; border-bottom:1px dotted #ddd;}
.main .rights .downlist li:hover{ background-color:#f2f5f7;}
.main .rights .downlist li .wjmc{ font-size:16px; margin-bottom:10px; }
.main .rights .downlist li .wjmc span{ float:right; font-size:12px; }
.main .rights .downlist li .xia { line-height:32px; color:#999;}
.main .rights .downlist li .xia a.xzlj{ display:block; float:right; background:#07c; color:#fff; height:32px; padding:0 15px; border-radius:4px; overflow:hidden; }
.main .rights .downlist li .xia a.xzlj i{ display:block; float:left; height:32px; width:30px; background:url(img/xiazai.png) left center no-repeat;}
.main .rights .downlist li .xia span{ display:inline-block; margin-right:30px;  }
.main .rights .downlist li .xia span i{ display:block; float:left; width:20px; height:32px; background: url(img/xiazaitubiao.png) left center no-repeat; margin-right:5px;}
.main .rights .downlist li .xia span.xz i{ background-position:center center;}
.main .rights .downlist li .xia span.dx i{ background-position:right center;}


/***********样品申请*****************/
.yangpinsq{ margin:50px auto; border:1px solid #ddd;  }
.yangpinsq .title{ height:40px; line-height:40px; background:#07c; color:#fff; font-size:18px; padding-left:40px;}
.yangpinsq .bianjie { padding:40px;}

.yangpinsq .bianjie .cpxx ,.yangpinsq .bianjie .lxxx{ margin:40px auto; }
.yangpinsq .bianjie .lxxx li{ margin:20px 0; line-height:30px; color:#222; clear:both;}
.yangpinsq .bianjie .lxxx li:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.yangpinsq .bianjie .lxxx li div{ width:100px; text-align:right; margin-right:20px; float:left; font-size:14px;}
.yangpinsq .bianjie .lxxx li div span{ color:#f00;}
.yangpinsq .bianjie .lxxx li input{ height:28px; border:1px solid #ddd; width:400px; padding:0 10px; border-radius:4px; }
.yangpinsq .bianjie .lxxx li input.dxan{ width:16px; height:16px; margin-left:40px; }
.yangpinsq .bianjie .lxxx li input.yzm{ width:160px;  margin-right:20px; }
.yangpinsq .bianjie .lxxx li input.tijiao{ width:180px; height:40px; line-height:40px ; background:#333; color:#fff; font-size:18px; margin:30px 0; margin-left:200px; }

.yangpinsq .bianjie .cpxx .sqsm .tit{  width:100px; text-align:right; margin-right:20px; float:left; font-size:14px;}
.yangpinsq .bianjie .cpxx .sqsm .tit span{ color:#f00;}
.yangpinsq .bianjie .cpxx  .fengzhuang{ margin:20px 0;}
.yangpinsq .bianjie .cpxx  .fengzhuang label input{ width:16px; height:16px; margin-left:40px;}

.yangpinsq .bianjie .cpxx .sqsm textarea{  border:1px solid #ddd; width:600px; padding:0 10px; border-radius:4px; line-height:25px; height:100px; }

.yangpinsq .bianjie .cpxx .tianjiacp{ display:block; height:38px; border:1px solid #ddd; width:120px; margin:20px 0; text-align:center; line-height:38px;}


/*********************/
.cpliebiao{ margin:40px auto }
.cpliebiao .cpxuanzhonglist{ width:100%; text-align:center; }
.cpliebiao .cpxuanzhonglist tr{ height:38px; border-bottom:1px dotted #ddd;}
.cpliebiao .cpxuanzhonglist tr.biaotou{ background:#f2f5f7; border:1px solid #ddd; height:44px; }
.cpliebiao .cpxuanzhonglist tr input{ width:100px; height:26px; border-radius:4px; padding:0 10px; border:1px solid #ddd;}